Bug 274 - [UPDATE REQUEST] ldetect
: [UPDATE REQUEST] ldetect
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 02:29 MSD by Aleksandr Kazantcev
Modified: 2012-06-19 21:49 MSD (History)
3 users (show)

See Also:
RPM Package: ldetect
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
Hardware detecton problem (131.45 KB, image/png)
2012-05-25 19:53 MSD, Vladimir Potapov
Details
Hardware detecton problem2 (144.44 KB, image/png)
2012-05-25 19:54 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-05-24 02:29:06 MSD
Request for update ldetect
Comment 1 Aleksandr Kazantcev 2012-05-24 02:32:13 MSD
https://abf.rosalinux.ru/build_lists/573394
https://abf.rosalinux.ru/build_lists/573394

advisory: package ldetect need rebuild after kernel-headers 3.0.28 update. Also we use libpci-devel files instead of deprecated kernel headers, that fix bug with non-right device detection and give more information about system device.
Comment 2 Alexander Petryakov 2012-05-25 18:18:50 MSD
in testing...
Comment 3 Vladimir Potapov 2012-05-25 19:43:15 MSD
(In reply to comment #1)
> https://abf.rosalinux.ru/build_lists/573394
> https://abf.rosalinux.ru/build_lists/573394
There is no link to the repository i586
Comment 4 Vladimir Potapov 2012-05-25 19:53:41 MSD
Created attachment 191 [details]
Hardware detecton problem
Comment 5 Vladimir Potapov 2012-05-25 19:54:29 MSD
Created attachment 192 [details]
Hardware detecton problem2
Comment 6 Vladimir Potapov 2012-05-25 20:00:21 MSD
Error is present if the connected repositories contrib|contrib updates
Comment 7 Alexander Burmashev 2012-05-25 20:04:06 MSD
This package ( nspluginwrapper-i386 ) is deprecated and should be removed.
It should be out of repo soon, maybe it is already not there, so this error should no longer happen.
Comment 8 Alexander Burmashev 2012-05-25 20:12:12 MSD
So if you use ABF repo, please check one more time if it is ok.
If you use some mirror, yandex or any other - it may take some time until the package is removed ( due to sync time ). If this is the only error - it can be ignored.
Comment 9 Alexander Burmashev 2012-05-29 12:30:40 MSD
by the way here is the link to i586

https://abf.rosalinux.ru/build_lists/573394
https://abf.rosalinux.ru/build_lists/573393
Comment 10 Alexander Petryakov 2012-05-30 00:19:10 MSD
ldetect-0.12.1-8-rosa.lts2012.0
************** Advisory **************
package ldetect need rebuild after kernel-headers 3.0.28 update. Also we use libpci-devel files instead of deprecated kernel headers, that fix bug with non-right device detection and give more information about system device.
**************************************
QA Verified
Comment 11 Pavel Shved 2012-06-19 21:49:03 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.